
#khcontent .definition:hover, #khcontent .definition, .definition, a.definition {
	border-bottom: .1em dotted #0A8901 !important;
	padding-bottom: 1px !important;
	cursor: help !important;
	color: #0A8901 !important;
	text-decoration: none !important;
}
 @keyframes splatFade {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}

.aSplat {
	font: normal normal normal 1em/1.5em helvetica, arial, sans-serif;
	position: absolute;
	top: 50%; /* backup positioning when no coords available, overridden in JS */
	left: 50%;
	/*background: #ffffde;*/
	border: 2px solid #2f5c79;
	border-radius: 12px;
	padding: 4px 12px 12px 12px;
	-webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.75);
	width: 400px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 57%, #ffffff 57%, #d6f4ff 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 57%, #ffffff 57%, #d6f4ff 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 57%, #ffffff 57%, #d6f4ff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6f4ff', GradientType=0 );
	animation: splatFade .5s;
	z-index: 9998;
	pointer-events: none; /* to avoid flicker when SPLAT renders under pointer */
}

.splatH {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 2;
	color: #2f5c79;
}

.aSplat p {
	margin: 0;
}

button.splatX {
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
	background: #456;
	border-radius: 16px;
	width: 16px;
	height: 16px;
	padding: 2px;
	margin: 0;
	text-align: center;
	padding: 3px;
	line-height: 0;
	cursor: pointer;
	z-index: 9999;
	pointer-events: all; /* to override stop of pointer events on .aSplat */
	font-style: normal !important;
}
